Skip to main content

American Express Delayed Online Authorization


Use this information to process an American Express delayed online authorization with EMV data for a nominal amount of 1.00 USD or more. The required function code is 100.

Endpoints

POST /pts/v2/payments

POST /pts/v2/payments

Example

{  "orderInformation": {    "amountDetails": {      "currency": "EUR",      "totalAmount": "8.00"    }  },  "paymentInformation": {    "card": {      "type": "003"    }  },  "processingInformation": {    "captureOptions": {      "dateToCapture": "0901"    },    "industryDataType": "transit",    "commerceIndicator": "retail"  },  "pointOfSaleInformation": {    "emv": {      "tags": "9A032309019C01005F2A0209789F1A0203809F02060000000000009F03060000000000009F36020002820219C08408A000000025010901950500000080009F100706020103A400029F2608D89D7C3CA015E11C9F2701809F33030008889F34031F02029F3704A5CCF3EE9F6E04180000E05F340100",      "cardSequenceNumber": "00"    },    "catLevel": "2",    "entryMode": "contactless",    "trackData": ";341111XXXXXXXXXX=241270215041234500000?",    "terminalId": "12345678",    "terminalCapability": "5",    "terminalPinCapability": "0"  },  "clientReferenceInformation": {    "comments": "TransitDA BAU full value auth",    "code": "v7qWAImW6e",    "partner": {      "solutionId": "BUALWMZK",      "thirdPartyCertificationNumber": "condue211609"    },    "transactionId": "Fg1xkLJGMmmmvwbB9qWAImW6e"  }}
{  "_links": {    "authReversal": {      "method": "POST",      "href": "/pts/v2/payments/6984003567376178404953/reversals"    },    "self": {      "method": "GET",      "href": "/pts/v2/payments/6984003567376178404953"    },    "capture": {      "method": "POST",      "href": "/pts/v2/payments/6984003567376178404953/captures"    }  },  "clientReferenceInformation": {    "code": "v7qWAImW6e",    "partner": {      "solutionId": "BUALWMZK"    },    "transactionId": "Fs8xkLJGNslmvwbZ9qWAImW6e"  },  "id": "6984003567376178404953",  "orderInformation": {    "amountDetails": {      "authorizedAmount": "8.00",      "currency": "EUR"    }  },  "paymentAccountInformation": {    "card": {      "type": "003"    }  },  "paymentInformation": {    "accountFeatures": {      "category": "AX",      "group": "0"    },    "tokenizedCard": {      "type": "003"    },    "card": {      "type": "003"    }  },  "pointOfSaleInformation": {    "emv": {      "tags": "9F2701809F34033F00005F340100910AEE43F0FD6F46AABF3030"    }  },  "processorInformation": {    "systemTraceAuditNumber": "037809",    "approvalCode": "437964",    "networktransactionId": "000002605437964",    "retrievalReferenceNumber": "330009037809",    "transactionId": "000002605437964",    "responseCode": "00",    "avs": {      "code": "2"    }  },  "reconciliationId": "6984003567376178404953",  "status": "AUTHORIZED",  "submitTimeUtc": "2023-10-27T09:52:39Z"}
FieldTypeDescription
clientReferenceInformation.code
clientReferenceInformation.commentsSet this field to TransitDA BAU nominal value auth.
clientReferenceInformation.partner.solutionId provides the value for this field.
clientReferenceInformation.partner.thirdPartyCertificationNumber provides the value for this field.
clientReferenceInformation.transactionId
orderInformation.amountDetails.currency
orderInformation.amountDetails.totalAmount
paymentInformation.card.typeSet this field to 003.
pointOfSaleInformation.catLevelSet this field to 2.
pointOfSaleInformation.emv.cardSequenceNumberSet this field to 00.
pointOfSaleInformation.emv.tags
pointOfSaleInformation.entryModeSet this field to contactless.
pointOfSaleInformation.terminalCapabilitySet this field to 5.
pointOfSaleInformation.terminalId
pointOfSaleInformation.terminalPinCapabilitySet this field to 0.
pointOfSaleInformation.trackData
processingInformation.captureOptions.dateToCapture
processingInformation.commerceIndicatorSet this field to retail.
processingInformation.industryDataTypeSet this field to transit.

Last published: September 29, 2026